.container {
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  padding: 10% 18%;
  width: 75%;
  height: 65%;
  color: #052f3d;
}

.item {
  height: 100%;
}

.item h1 {
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: bold;
}

.item .row {
  margin: 3% 0;
}

.btn {
  background-color: rgba(185, 71, 44, 0.3);
  border: none;
  padding: 3.5% 0;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
}

.todo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.todo .row {
  margin: 1.5% 0;
}

.row label {
  color: #000;
}

.todo input[type='checkbox']{
  height: 22px;
  width: 22px;
}

.form{
  display: inline-block;
} 
